/* CSS Document */

.container{
	position:absolute;
	margin:0px auto;
	text-align:left;
	width:482px;
	height:439px;
	left: 26px;
	top: 20px;
	
}
#Layer1 {
	position:absolute;
	left:10px;
	top:17px;
	width:1107px;
	height:12px;
	z-index:1;
}
#Layer2 {
	position:absolute;
	left:159px;
	top:176px;
	width:98px;
	height:17px;
	z-index:2;
}
#Layer3 {
	position:absolute;
	left:302px;
	top:175px;
	width:69px;
	height:19px;
	z-index:3;
}
#Layer4 {
	position:absolute;
	left:443px;
	top:176px;
	width:94px;
	height:15px;
	z-index:4;
}
#Layer5 {
	position:absolute;
	left:607px;
	top:178px;
	width:84px;
	height:24px;
	z-index:5;
}
#Layer6 {
	position:absolute;
	left:762px;
	top:174px;
	width:65px;
	height:28px;
	z-index:6;
}
#Layer7 {
	position:absolute;
	left:119px;
	top:227px;
	width:768px;
	height:271px;
	z-index:7;
}
#Layer8 {
	position:absolute;
	left:99px;
	top:647px;
	width:83px;
	height:79px;
	z-index:8;
}
.style1 {color: #FF0000}
#Layer9 {
	position:absolute;
	left:38px;
	top:192px;
	width:82px;
	height:84px;
	z-index:9;
}
#Layer10 {
	position:absolute;
	left:288px;
	top:64px;
	width:79px;
	height:79px;
	z-index:10;
}
#Layer11 {
	position:absolute;
	left:289px;
	top:193px;
	width:84px;
	height:25px;
	z-index:11;
}
#Layer12 {
	position:absolute;
	left:128px;
	top:874px;
	width:84px;
	height:20px;
	z-index:12;
}
#Layer13 {
	position:absolute;
	left:381px;
	top:874px;
	width:81px;
	height:23px;
	z-index:13;
}
#Layer12 {
	position:absolute;
	left:38px;
	top:312px;
	width:84px;
	height:20px;
	z-index:12;
}
#Layer13 {
	position:absolute;
	left:292px;
	top:307px;
	width:81px;
	height:23px;
	z-index:13;
}
#Layer14 {
	position:absolute;
	left:216px;
	top:606px;
	width:140px;
	height:17px;
	z-index:14;
}
#Layer15 {
	position:absolute;
	left:263px;
	top:1004px;
	width:241px;
	height:17px;
	z-index:15;
}
#Layer16 {
	position:absolute;
	left:243px;
	top:355px;
	width:898px;
	height:722px;
	z-index:16;
}
#Layer15 {
	position:absolute;
	left:263px;
	top:1004px;
	width:241px;
	height:17px;
	z-index:15;
}
#Layer16 {
	position:absolute;
	left:69px;
	top:583px;
	width:898px;
	height:28px;
	z-index:16;
}
#Layer17 {
	position:absolute;
	left:44px;
	top:57px;
	width:50px;
	height:43px;
	z-index:17;
}
#Layer18 {
	position:absolute;
	left:141px;
	top:597px;
	width:323px;
	height:24px;
	z-index:17;
}

#Layer19 {
	position:absolute;
	left:288px;
	top:1003px;
	width:259px;
	height:26px;
	z-index:18;
}
.style3 {color: #0000CC}
#Layer20 {
	position:absolute;
	left:589px;
	top:632px;
	width:353px;
	height:170px;
	z-index:19;
}
#Layer21 {
	position:absolute;
	left:646px;
	top:705px;
	width:211px;
	height:147px;
	z-index:20;
}
.style5 {font-size: 18px}
.style6 {color: #000000}
#Layer22 {
	position:absolute;
	left:73px;
	top:1080px;
	width:255px;
	height:30px;
	z-index:21;
}
#Layer23 {
	position:absolute;
	left:332px;
	top:1080px;
	width:318px;
	height:32px;
	z-index:22;
}
#Layer24 {
	position:absolute;
	left:631px;
	top:1080px;
	width:306px;
	height:29px;
	z-index:23;
}
#Layer25 {
	position:absolute;
	left:75px;
	top:1123px;
	width:255px;
	height:31px;
	z-index:24;
}
#Layer26 {
	position:absolute;
	left:336px;
	top:1125px;
	width:292px;
	height:152px;
	z-index:25;
}
#Layer27 {
	position:absolute;
	left:633px;
	top:1124px;
	width:105px;
	height:65px;
	z-index:26;
}
#Layer28 {
	position:absolute;
	left:745px;
	top:1125px;
	width:53px;
	height:30px;
	z-index:27;
}
#Layer29 {
	position:absolute;
	left:856px;
	top:1124px;
	width:45px;
	height:13px;
	z-index:28;
}
#Layer30 {
	position:absolute;
	left:632px;
	top:1203px;
	width:90px;
	height:13px;
	z-index:29;
}
#Layer31 {
	position:absolute;
	left:743px;
	top:1203px;
	width:78px;
	height:32px;
	z-index:30;
}
#Layer32 {
	position:absolute;
	left:855px;
	top:1205px;
	width:97px;
	height:62px;
	z-index:31;
}
#Layer33 {
	position:absolute;
	left:7px;
	top:1326px;
	width:85px;
	height:20px;
	z-index:32;
}
